@media (max-width: 767px) {
	.left-login {
		margin-top: 0px;
	}
	.authentications .bg-dark {
		background-color: #ffffff !important;
	}
	.right-login h3 {
		font-size: 16px;
		font-weight: 500;
		text-align: center;
		letter-spacing: 1px;
	}
	.ant-drawer-body {
		padding: 0px !important;
	}
	.ant-menu-item-group-title {
		padding: 0px 16px !important;
	} 
	.ant-menu-item {
		border-radius: 4px !important;
	}
    .ant-menu-submenu-title {
        padding: 0px 15px !important;
        border-bottom: 1px solid #d7d7d7;
        border-radius: 0px !important;
    }
	.footer {
		display: none;
	}
	.mob_footer {
        height: 55px;
        background: #fff;
        box-shadow: 0 -2px 8px 0 rgb(0 0 0 / 16%);
        display: flex;
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 3;
        transition: transform 0.3s ease-out;
        transform: translateY(0);
    }
	.mob_footer .foot_bar {
        flex: 1;
        display: flex;
    }
	.mob_footer .foot_bar .f_tab {
        width: 100%;
        text-align: center;
    }
	.mob_footer .f_link {
        flex: 1;
        display: flex;
        padding-top: 10px;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
	 .mob_footer .active {
        color: #2e4190;
    }
    .mob_footer p {
        line-height: 20px;
        font-size: 14px;
        color: #000;
        margin: 0px 0 0;
        font-weight: 300;
        letter-spacing: 1px;
    }
    .mob_footer .active p {
        color: #334994;
        font-weight: 500;
    }
    .mob_footer  i{
        color: #000;
		font-size: 14px;
    }
    .mob_footer img{
        height:20px;
    }
    .mob_footer .active i{
        color: #334994;
		font-size: 16px;
    }
	.grid_srhd, .grid_cont {
		margin-bottom: 8px;
		width: 18% !important;
	}
}  

